/*--------------------------------------------------------------
## Ponto de Partida
--------------------------------------------------------------*/
.section-ponto-de-partida {
  margin-top: 50px;
  .ponto-de-partida-header {
    display: block;
    background: #333;
    color: #FFF;
    margin: auto;
    max-width: 640px;
    padding: 30px 40px;
    position: relative;
    text-align: center;
    .ponto-de-partida-titulo {
      margin-bottom: 25px;
      font: 700 40px Gotham Bold;
      text-align: center;
      text-transform: uppercase;
    }
  }
  .ponto-de-partida-header:after {
      border-bottom: 15px solid transparent;
      border-left: 15px solid transparent;
      border-right: 15px solid transparent;
      border-top: 15px solid #333;
      bottom: -30px;
      content: '';
      display: block;
      height: 0;
      left: 50%;
      margin-left: -15px;
      position: absolute;
      width: 0;
  }

  .ponto-de-partida-lista {
    position: relative;
    .ponto-de-partida-item {
      margin: 20px 0;
      box-sizing: border-box;
      color: #333;
      position: relative;
      width: 50%;
      p {
        margin-top: -30px;
        height: 80px;
      }
      .icon-porque {
        display: inline-block;
        font-size: 40px;
        line-height: 80px;
        position: absolute;
        top: -30px;
        width: 80px;
        height: 80px;
        text-align: center;
        border-radius: 100%;
        border: 2px solid #1d1d1d;
        color: #874487;
      }
      &:first-child {
        margin-top: 100px;
      }
      &:before {
        background: #FFF;
        border: 2px solid #333;
        border-radius: 50%;
        content: '';
        display: block;
        height: 25px;
        position: absolute;
        top: 0;
        width: 25px;
        z-index: 100;
      }
      &:after {
        background: #333;
        content: '';
        display: block;
        height: 2px;
        position: absolute;
        top: 12.5px;
        width: 65px;
      }
      &.esquerda {
        float: left;
        padding-right: 150px;
        text-align: right;
        &:before {
          right: -12.5px;
        }
        &:after {
          right: 0;
        }
        .icon-porque {
          right: 63px;
        }
      }
      &.direita {
        float: right;
        padding-left: 150px;
        &:before {
          left: -12.5px;
        }
        &:after {
          left: 0;
        }
        .icon-porque {
          left: 65px;
        }
      }
    }
  }

  .ponto-de-partida-linha {
      background: #333;
      content: '';
      display: block;
      height: 100%;
      left: 50%;
      margin-left: -1px;
      position: absolute;
      top: 0;
      width: 2px;
  }
}